/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');
body.lang-ru {font-family: 'Roboto', sans-serif;}
body.lang-ru .uk-navbar-item, .uk-navbar-nav > li > a, .uk-navbar-toggle {font-family: 'Roboto', sans-serif!important; font-weight: 400!important;}



body.lang-ru  .uk-text-lead, .head-menu a, .uk-navbar-dropdown-nav {font-family: 'Roboto', sans-serif!important; font-weight: 500!important; }


body.lang-ru .uk-h1,body.lang-ru .uk-h2,body.lang-ru .uk-h3,body.lang-ru .uk-h4,body.lang-ru .uk-h5,body.lang-ru .uk-h6,body.lang-ru .uk-heading-2xlarge,body.lang-ru .uk-heading-3xlarge,body.lang-ru .uk-heading-large,body.lang-ru .uk-heading-medium,body.lang-ru .uk-heading-small,body.lang-ru .uk-heading-xlarge,body.lang-ru h1, body.lang-ru h2,body.lang-ru h3,body.lang-ru h4,body.lang-ru h5,body.lang-ru h6 {font-family: 'Roboto', sans-serif!important;}


.submenu-nav .uk-nav-default, .uk-button, div.wpforms-container-full .wpforms-form ul.wpforms-image-choices-modern .wpforms-image-choices-item label .wpforms-image-choices-label, .uk-subnav > * > :first-child  {font-family: 'Roboto', sans-serif!important;}


#cmplz-manage-consent .cmplz-manage-consent, .uk-nav-default, .uk-tab > * > a  {font-family: 'Roboto', sans-serif!important;}